-- 基础信息
base_info = {
	group_id = 144004021
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 21007, gadget_id = 70500000, pos = { x = -726.369, y = 197.126, z = -47.071 }, rot = { x = 0.000, y = 305.358, z = 0.000 }, level = 1, point_type = 2001, area_id = 103 },
	{ config_id = 21040, gadget_id = 70290011, pos = { x = -652.865, y = 207.487, z = 39.702 }, rot = { x = 0.000, y = 45.575, z = 0.000 }, level = 1, area_id = 103 },
	{ config_id = 21041, gadget_id = 70500000, pos = { x = -652.865, y = 207.487, z = 39.702 }, rot = { x = 0.000, y = 45.575, z = 0.000 }, level = 1, point_type = 3009, owner = 21040, area_id = 103 },
	{ config_id = 21042, gadget_id = 70290011, pos = { x = -655.305, y = 207.151, z = 37.645 }, rot = { x = 0.000, y = 300.300, z = 0.000 }, level = 1, area_id = 103 },
	{ config_id = 21043, gadget_id = 70500000, pos = { x = -655.305, y = 207.151, z = 37.645 }, rot = { x = 0.000, y = 300.301, z = 0.000 }, level = 1, point_type = 3009, owner = 21042, area_id = 103 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 21007, 21040, 21041, 21042, 21043 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
